.ux-menu, .ux-menu > * {
    display: inline-block;
}
.ux-menu > * {
    margin: 0px 15px !important;
}
.ux-menu-link__link {
    min-height: auto;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    color: #0ccc4c;
}
.ux-menu-link__link:hover {
    color: #ffb300 !important;
}
.content-ft *:first-child {
    color: #0ccc4c;
}
.content-ft * {
    margin-bottom: 10px;
    font-size: 14px;
}
.header-button a {
    padding: 2px 10px;
    background: linear-gradient(220deg, #f76700 7.37%, #f57c00 57.22%, #ef6c00 66.05%, #ffca28 131.67%);
    box-shadow: inset 0 0 0 2px #ff9800;
    border-radius: 5px !important;
    font-size: 13px;
}
#masthead ul > li > a {
    color: #fff;
}
#masthead ul > li.active > a, #masthead ul > li > a:hover {
    color: #0ccc4c;
}
#content {
    background: url(/wp-content/uploads/2026/02/hinh-nen-san-van-dong2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.content-home {
    background-color: #1e1e1e;
    border-radius: 10px;
    padding: 30px 30px 0px 30px;
    margin-top: 2rem;
    max-height: 800px !important;
    overflow-y: auto;
    border: solid 2px #2b2b2b;
}
.content-home *:first-child {
    border-bottom: 1px dashed #676161;
    padding-bottom: 20px;
    margin-bottom: 30px;
    font-weight: bold;
    font-size: 18px;
}
.embed-fixture * {
    color: #000;
}
.post-item>.col-inner {
    background-color: #2d3034;
    border-radius: 10px;
    overflow: hidden;
    transition: transform 0.3s;
}
.is-divider {
    display: none;
}
.post-title a {
    font-size: 14px;
}
.post-item>.col-inner .box-text {
    text-align: left;
    padding: 12px;
}
.post-item>.col-inner img{
   border-radius: 10px; 
}
.breadcrumb {
    font-size: 13px;
    background:#000;
}
.ranking-list * {
    color: #000;
}
.entry-header-text-top {
    padding: 0 0 15px !important;
    text-align: left;
    border-bottom: dashed 1px #ccc;
}
h1.entry-title {
    text-transform: uppercase;
    font-size: 20px;
}
#comments {
    display: none;
}
.article-inner {
    border-radius: 1rem;
    padding: 1.5rem 2rem;
    background-color: #2d3034;
}
.mfp-content {
    background: #000 !important;
}
.off-canvas .nav-vertical>li>a {
    color: #fff;
}